@import url("https://fonts.googleapis.com/css2?family=Overpass:wght@100;200;300;400;500;600;700;800;900&display=swap");
*,
::before,
::after {
  box-sizing: border-box;
  font-family: "Overpass", sans-serif;
  color: rgba(39, 45, 78, 0.8);
  font-weight: 300;
  margin: 0;
  padding: 0;
  scroll-behavior: smooth;
}
#color-blue {
  font-weight: bold !important;
  color: #1030e9 !important;
}

#color-green {
  font-weight: bold !important;
  color: #27ae60 !important;
}
a {
  text-decoration: none;
  color: inherit;
}

li {
  list-style: none;
}

img {
  max-width: 100%;
  height: auto;
}

html,
body {
  height: 100%;
}
#color-top-contacts {
  color: #743c18;
}

body {
  position: relative;
  background-color: #fff;
  transition: background-color 0.3s ease;
  overflow-x: hidden;
}

body::-webkit-scrollbar {
  background: none;
  width: 5px;
}

body::-webkit-scrollbar-thumb {
  background: #272d4e;
  border-radius: 10px;
}

.head {
  background-image: url(../images/Rectangle-head.png);
  height: 100px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  background-color: #27ae60;
  background-size: contain;
}
.head h1 {
  margin-left: 40px;
  padding: 0 10px;
  font-weight: 800;
  font-size: 40px;
  line-height: 55px;
  color: #fff;
}

.intro {
  padding: 50px;
  background-image: url(../images/Rectangle\ 286.png);
  height: 226px;
  display: flex;
  background-repeat: repeat-x;
  margin: 65px auto;
  margin-bottom: 20px;
  width: 80%;
}

.intro h2 {
  font-weight: 600;
  font-size: 20px;
  line-height: 35px;
  margin-left: -30px;
}

.image-quote {
  height: 25px;
  width: 30px;
  margin-top: -35px;
  margin-left: -10px;
}

h4 {
  line-height: 25px;
  margin-top: 45px;
  color: #ffba49;
  font-weight: bold;
  text-align: start;
  display: block;
  position: absolute;
  font-size: 18px;
  margin-left: -8px;
}

.text {
  line-height: 20px;
  margin-top: 125px;
  color: #ffba49;
  font-weight: bold;
}

@media screen and (max-width: 910px) {
  .intro {
    height: auto;
    background-repeat: repeat;
    flex-direction: column;
    justify-content: space-around;
  }

  .image-quote{
    margin-left: -30px;
  }

  h4{
    position: relative;
    margin-left: -30px;
  }

  .text{
    margin-top: 25px;
  }
}

@media screen and (max-width: 400px) {
  .intro {
    width: 95%;
  }

}
.text-name {
  margin-top: -45px;
  margin-left: 65px;
  margin-bottom: 30px;
  color: #27ae60;
  font-weight: bold;
}
/* .triangle {
  margin-left: 155px;
} */
.text-contenu {
  text-align: justify;
}
.main {
  position: relative;
  margin-top: 50px;
  padding: 50px 0px;
  background: white;
}
@media screen and (max-width: 510px) {
  .main {
    padding: 50px 15px;
  }
}

.main-head {
  border-radius: 4px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 2rem;
  padding-bottom: 50px;
  margin: 0 50px;
  flex-wrap: wrap;
  margin-right: 0px;
}
@media screen and (max-width: 1020px) {
  .main-head {
    margin: 0;
  }
}
@media screen and (max-width: 740px) {
  .main-head {
    flex-direction: column;
  }
}

.head-img{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 355px;
  height: 350px;
  background: url('../images/Rectangle_cercle.png');
  background-size: cover !important;
  background-repeat: repeat-y;
  background-position: center !important;
}
/* .img-cercle {
  width: 43%;
  margin-left: -61px;
  margin-top: -6%;
}

.triangle {
  min-width: 30%;
  margin-left: -425px;
  margin-top: -3%;
  width: 46%;
} */

.main-head .head-text {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  /* height: 300px; */
  padding: 50px;
  background: #fff;
  /* box-shadow: 20px 20px 100px rgb(39 45 78 / 6%); */
  width: 50%;
  /* margin-left: 20px; */
}
@media screen and (max-width: 420px) {
  .main-head .head-text {
    padding: 20px;
    height: auto;
  }

  .head-img{
      width: 270px;
      height: 265px;
  }
}
@media screen and (max-width: 807px) {
  .main-head .head-text {
    width: 100%;
  }
}
.main-head .head-text h1 {
  width: 100%;
  text-align: left;
  color: #272d4e;
  font-weight: 800;
  font-size: 40px;
  margin-bottom: 20px;
}
@media screen and (max-width: 1020px) {
  .main-head .head-text h1 {
    font-size: 30px;
  }
}
.main-head .head-text p {
  line-height: 30px;
  width: fit-content;
  text-align: justify;
}
@media screen and (max-width: 420px) {
  .main-head .head-text p {
    line-height: 25px;
  }
}
.main-cards {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
  align-content: space-between;
  background: rgb(255 186 73 / 16%);
  padding: 40px;
  margin-bottom: -50px;
}
.main-cards .main-card {
  width: 30%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin-bottom: 15px;
  flex-wrap: wrap;
  align-content: space-between;
}

@media screen and (max-width: 945px) {
  .main-cards .main-card{
    width: 100%;
  }
}
.main-cards .main-card button {
  display: flex;
  justify-content: center;
  align-items: center;
  border: 2px solid #27ae60;
  margin-bottom: 15px;
  border-radius: 50%;
  color: #fff;
  font-weight: 600;
  background: #27ae60;
  padding: 10px;
}
.main-cards .main-card p {
  font-weight: bold;
  line-height: 32px;
  text-align: justify;
}

@media screen and (max-width: 460px) {
  .head {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .head h1 {
    margin: 0;
    text-align: center;
  }
}
